Finance::Quote::ZA(3pm)

NAME
Finance::Quote::ZA - Obtain South African stock and prices from https://www.sharenet.co.za

SYNOPSIS
    use Finance::Quote;

    $q    = Finance::Quote->new;
    %info = Finance::Quote->fetch('za', 'AGL');

DESCRIPTION
This module obtains information about South African Stocks from www.sharenet.co.za.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicitly by placing 'za' in the argument list to Finance::Quote->new().

LABELS RETURNED
The following labels will be returned: success currency name price date isodate symbol last source exchange.

Terms & Conditions
Use of sharenet.co.za is governed by any terms & conditions of that site.

Finance::Quote is released under the GNU General Public License, version 2, which explicitly carries a "No Warranty" clause.